RubyGems Navigation menu

Reverse dependencies for sassy-strings Latest version of the following gems require sassy-strings

Total downloads 184,478

For this version 155,338

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Required Rubygems Version: >= 1.2

Links: